body {
     font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Geneva', 'Verdana', sans-serif;
     margin: 40px;
   }
   .axis path {
     fill: none;
     stroke: #999;
     stroke-dasharray: 2 3;
   }
   .axis text {
     font-size: 13px;
     stroke: #222;
   }
   text.title {
     font-size: 24px;
   }
   circle.tick {
     fill: #f3f3f3;
     stroke: #999;
     stroke-dasharray: 2 3;
   }
   path.spiral {
     fill: none;
     stroke: #ee8d18;
     stroke-width: 1.5px;
   }


.tooltip {
 background: #eee;
 box-shadow: 0 0 5px #999999;
 color: #333;
 font-size: 12px;
 left: 130px;
 padding: 10px;
 position: absolute;
 text-align: center;
 top: 95px;
 z-index: 10;
 display: block;
 opacity: 0;
}
